## kicad-packages3d 9.0.6

=== debian/changelog ===
kicad-packages3d (9.0.6-1) unstable; urgency=medium

  * [bc0698a] New upstream version 9.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 03 Nov 2025 19:05:40 +0200
