## kicad-packages3d 9.0.7

=== debian/changelog ===
kicad-packages3d (9.0.7-1) unstable; urgency=medium

  * [4d6c3be] New upstream version 9.0.7
  * [acb6384] d/control: Increase Standards-Version to 4.7.3
    + No further changes needed.
  * [d0fed7b] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 Jan 2026 09:20:35 +0200
